@charset "UTF-8";

/* raleway-regular - latin_latin-ext */
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 400;
  /*src: url('../fonts/raleway-v11-latin_latin-ext-regular.eot'); /* IE9 Compat Modes */
  src: local('Raleway'), local('Raleway-Regular'),
       /*url('../fonts/raleway-v11-latin_latin-ext-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/raleway-v11-latin_latin-ext-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/raleway-v11-latin_latin-ext-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/raleway-v11-latin_latin-ext-regular.ttf') format('truetype'), /* Safari, Android, iOS */
}
/* raleway-italic - latin_latin-ext */
@font-face {
  font-family: 'Raleway';
  font-style: italic;
  font-weight: 400;
  /*src: url('../fonts/raleway-v11-latin_latin-ext-italic.eot'); /* IE9 Compat Modes */
  src: local('Raleway Italic'), local('Raleway-Italic'),
       /*url('../fonts/raleway-v11-latin_latin-ext-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/raleway-v11-latin_latin-ext-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/raleway-v11-latin_latin-ext-italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/raleway-v11-latin_latin-ext-italic.ttf') format('truetype'), /* Safari, Android, iOS */
}
/* raleway-100 - latin_latin-ext */
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 100;
  /*src: url('../fonts/raleway-v11-latin_latin-ext-100.eot'); /* IE9 Compat Modes */
  src: local('Raleway Thin'), local('Raleway-Thin'),
       /*url('../fonts/raleway-v11-latin_latin-ext-100.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/raleway-v11-latin_latin-ext-100.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/raleway-v11-latin_latin-ext-100.woff') format('woff'), /* Modern Browsers */
       url('../fonts/raleway-v11-latin_latin-ext-100.ttf') format('truetype'), /* Safari, Android, iOS */
}
/* raleway-100italic - latin_latin-ext */
@font-face {
  font-family: 'Raleway';
  font-style: italic;
  font-weight: 100;
  /*src: url('../fonts/raleway-v11-latin_latin-ext-100italic.eot'); /* IE9 Compat Modes */
  src: local('Raleway Thin Italic'), local('Raleway-ThinItalic'),
       /*url('../fonts/raleway-v11-latin_latin-ext-100italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/raleway-v11-latin_latin-ext-100italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/raleway-v11-latin_latin-ext-100italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/raleway-v11-latin_latin-ext-100italic.ttf') format('truetype'), /* Safari, Android, iOS */
}
/* raleway-600 - latin_latin-ext */
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 600;
  /*src: url('../fonts/raleway-v11-latin_latin-ext-600.eot'); /* IE9 Compat Modes */
  src: local('Raleway SemiBold'), local('Raleway-SemiBold'),
       /*url('../fonts/raleway-v11-latin_latin-ext-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/raleway-v11-latin_latin-ext-600.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/raleway-v11-latin_latin-ext-600.woff') format('woff'), /* Modern Browsers */
       url('../fonts/raleway-v11-latin_latin-ext-600.ttf') format('truetype'), /* Safari, Android, iOS */
}
/* raleway-600italic - latin_latin-ext */
@font-face {
  font-family: 'Raleway';
  font-style: italic;
  font-weight: 600;
  /*src: url('../fonts/raleway-v11-latin_latin-ext-600italic.eot'); /* IE9 Compat Modes */
  src: local('Raleway SemiBold Italic'), local('Raleway-SemiBoldItalic'),
       /*url('../fonts/raleway-v11-latin_latin-ext-600italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/raleway-v11-latin_latin-ext-600italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/raleway-v11-latin_latin-ext-600italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/raleway-v11-latin_latin-ext-600italic.ttf') format('truetype'), /* Safari, Android, iOS */
}












:root {
	
		
	--sits-blau: #0097ce;
	--sits-orange: #de8f00;
	--sits-standard: #666666;
	--sits-weiss: #fefefe;
	
	
	--cassiopeia-font-family-body: Raleway,Arial,Helvetica,sans-serif;
	--cassiopeia-font-family-headings: Raleway,Arial,Helvetica,sans-serif;
	--cassiopeia-font-weight-headings: 500;
	
	--heading-color: var(--sits-blau);

  
/*
  --body-color-rgb: 34, 38, 42;
  --body-bg-rgb: 255, 255, 255;
  --font-sans-serif: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
  --font-monospace: SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace;
  --gradient: linear-gradient(180deg, rgba(255, 255, 255, 0.15), rgba(255, 255, 255, 0));
  --body-font-family: var(--cassiopeia-font-family-body, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji");
  --body-font-size: 1rem;
  --body-font-weight: 400;
  --body-line-height: 1.5;
  --body-color: hsl(210, 11%, 15%);
  --body-bg: hsl(0, 0%, 100%);

*/  
  
  
  
  
  
  
}



.card {
	--card-cap-color: var(--sits-weiss);
  --card-cap-bg: var(--sits-blau);/* #f6f6f6;  var(--sits-standard);*/
  color: var(--sits-standard);
  background-color: var(--card-bg);
}

span.sitsblau
{color:var(--sits-blau);}
span.sitsorange
{color:var(--sits-orange);}





body
{
	color:var(--sits-standard);
	
}

h6, .h6, h5, .h5, h4, .h4, h3, .h3, h2, .h2, h1, .h1 {
  color: var(--sits-blau);
}

.container-header,
.footer 
{
	background-image: url("../images/sits.header-bg.png");
}



.container-header .navbar-brand
{
	position: relative;
	float:left;
	width:320px;
	margin-inline-end: 0px;
}

.container-header .container-search 
{
	position: relative;
	float:left;
}

.container-header .container-nav 
{
	position: relative;
	float:left;
}


.container-banner
{
background: #f6f6f6;	
}






.offline-card .header
{
background-color: transparent;

background-image: url("../images/sits.header-bg.png");

}








div.password_pwned_stats
{
	position:relative;
	text-align:center;
	height:270px;
	color: #ffffff;
	
	background-color: #2e82a7;
	background-color: rgba(46,130,167,.5);
	padding:20px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	border: 5px solid #2b5766;
}	
div.password_pwned_statstitle
{
	width:98%;
	padding:20px;
	font-size:24px;
	font-weight:bold;
}

div.password_pwned_statsheader,
div.password_pwned_statsdata
{
	position:relative;
	float:left;
	width:40%;
	padding:20px;

	font-size:18px;
	font-weight:bold;

}


